{{#if system.tags}}
<label class='tags label'>{{localize 'PF1.Tags'}}</label>
<span class='tags tag-list value'>
	{{#each system.tags}}<span class='custom-tag tag'>{{this}}</span>{{/each}}
</span>
{{/if}}

<label class='identifier label'>{{localize 'PF1.Identifier'}}</label>
<input class='identifier value' type='text' value='{{tag}}' readonly disabled>
